<template>
  <v-row no-gutters>
    <v-col class="ma-5">
      <title-zone class="mb-10" title="Despachos programados">
        <new-dispatch-btn />
      </title-zone>
      <dispatchs-table />
    </v-col>
  </v-row>
</template>

<script>
import TitleZone from '~/components/Common/Page/TitleZone';
import DispatchsTable from '~/components/Programming/Dispatchs/DispatchsTable';
import NewDispatchBtn from '~/components/Programming/Dispatchs/NewDispatchBtn';

export default {
  name: 'Dispatchs',
  components: {
    TitleZone,
    DispatchsTable,
    NewDispatchBtn,
  },
};
</script>
